Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/41632/?format=api
{ "ob_id": 41632, "uuid": "23acd3f409e6420daff30c1dab874c1b", "title": "ATSR-1: Average Surface Temperature (AST) Product (AT1_AR__2P), v3.0.1", "abstract": "Along-Track Scanning Radiometer (ATSR) mission was funded jointly by the UK Department of Energy and Climate Change External Link (DECC) and the Australian Department of Innovation, Industry, Science and Research External Link (DIISR).\r\n\r\nThis dataset contains the Along-Track Scanning Radiometer on ESA ERS-1 satellite (ATSR-1) Average Surface Temperature (AST) Product. These data are the Level 2 spatially averaged geophysical product derived from Level 1B product and auxiliary data. This data is from the 3rd reprocessing and tagged v3.0.1\r\n\r\nThere are two types of averages provided: 10 arcminute cells and 30 arcminute cells. All cells are present regardless of the surface type. Hence, the sea (land) cells would also have the land (sea) records even though these would be empty. Cells containing coastlines will have both valid land and sea records; the land (sea) record only contains averages from the land (sea) pixels. The third reprocessing was done to implement the updated algorithms, processors, and auxiliary files.", "keywords": "ATSR, Average Surface Temperature, AST", "publicationState": "published", "dataPublishedTime": "2024-05-30T08:32:34", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/41641/?format=api", "dataPath": "/neodc/aatsr_multimission/atsr1-v3.0.1/data/at1_ar__2p", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1309266838127, "numberOfFiles": 73433, "fileFormat": "ENVISAT PDS" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11675/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data were acquired by the European Space Agency's (ESA) ERS-1 satellite, and the NERC Earth Observation Data Centre (NEODC) mirrored the data for UK users. The data has been periodically reprocessed to take into account latest calibration and processing techniques and released to CEDA.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19905/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41635/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202895/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202896/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202897/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202898/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202899/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202900/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202901/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/41633/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2580/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/Terms-and-Conditions-for-the-use-of-ESA-Data.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [] }